\version "2.14.0"

\include "orchestrallily/oly_settings_names.ily"


\header {
  scorenumberbase="EK-1061"
  title = "Dies sanctificatus"
  titlepagetitle = "Dies sanctificatus"
  subtitle = "Graduale, HV 61"
  titlepagesubtitle = "Graduale, HV 61"
  composer = "Joseph Eybler (1765-1846)"
  copyright = \markup \abs-fontsize #9 \column{
      \line { 2011, \with-url #"http://www.edition-kainhofer.com/" {Edition Kainhofer, Vienna,} \concat{\fromproperty #'header:scorenumber .} Alle Rechte vorbehalten / All rights reserved / Printed in Austria. }
%       \line {"Die Ausgabe darf kopiert und ohne Einschränkungen aufgeführt werden. / May be copied and performed without restriction."}
  }
}

%% Possibly adjust the \orchestralScoreStructure here...

% #(oly:modify_score_structure '("BassGroup" "StaffGroup" ("RealizedContinuo")))
#(oly:modify_score_structure '("BassGroup" "StaffGroup" ("Continuo")))

%% Add custom keys here, e.g.
CorKey = \key c \major
CorIKey = \CorKey
CorIIKey = \CorKey
TimKey = \key c \major
TbeKey = \key d \major
TbeIKey = \TbeKey
TbeIIKey = \TbeKey

CorInstrumentName = \markup\center-column{"Corni" "in G"}
CorIInstrumentName = \markup\center-column{"Corno I" "in G"}
CorIIInstrumentName = \markup\center-column{"Corno II" "in G"}

TbeInstrumentName = \markup\center-column{"Trombe in F" "(ad lib.)"}
TbeIInstrumentName = \markup\center-column{"Tromba I in F" "(ad lib.)"}
TbeIIInstrumentName = \markup\center-column{"Tromba II in F" "(ad lib.)"}

TimInstrumentName = \markup\center-column{"Timpani in G,D"  "(ad lib.)"}

SClef = \clef "soprano/treble"
AClef = \clef "alto/treble"
TClef = \clef "tenor/treble_8"

VaInstrumentName = "Viole"
